GWPAGERMIB
23 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23 | Nodenovell | |||
| 1.3.6.1.4.1.23.2 | Nodegateways | |||
| 1.3.6.1.4.1.23.2.43 | NodegwPAGER | |||
| 1.3.6.1.4.1.23.2.43.1 | NodegwPAGERInfo | |||
| 1.3.6.1.4.1.23.2.43.1.1 | ScalargwPAGERGatewayName | read-only | mandatory | The GroupWise PAGER Gateway name. |
| 1.3.6.1.4.1.23.2.43.1.1 | NodegwPAGERStartTrap | GroupWise PAGER Gateway start. | ||
| 1.3.6.1.4.1.23.2.43.1.2 | NodegwPAGERStopTrap | GroupWise PAGER Gateway stop. | ||
| 1.3.6.1.4.1.23.2.43.1.2 | ScalargwPAGERUptime | read-only | mandatory | Uptime of the GroupWise PAGER Gateway. |
| 1.3.6.1.4.1.23.2.43.1.3 | ScalargwPAGERGroupWiseLink | read-only | mandatory | GroupWise PAGER Gateway Link: UP or DOWN |
| 1.3.6.1.4.1.23.2.43.1.3 | NodegwPAGERRestartTrap | GroupWise PAGER Gateway restart. | ||
| 1.3.6.1.4.1.23.2.43.1.4 | ScalargwPAGERFrgnLink | read-only | mandatory | GroupWise PAGER Gateway Foreign Link: UP or DOWN |
| 1.3.6.1.4.1.23.2.43.1.4 | NodegwPAGERGroupWiseLinkTrap | GroupWise Link lost by GroupWise PAGER Gateway | ||
| 1.3.6.1.4.1.23.2.43.1.5 | NodegwPAGERFgnLinkTrap | PAGER Link lost by GroupWise PAGER Gateway | ||
| 1.3.6.1.4.1.23.2.43.1.5 | ScalargwPAGEROutBytes | read-only | mandatory | The number of message bytes sent to GroupWise PAGER. |
| 1.3.6.1.4.1.23.2.43.1.6 | ScalargwPAGERInBytes | read-only | mandatory | The number of message bytes received from GroupWise PAGER. |
| 1.3.6.1.4.1.23.2.43.1.7 | ScalargwPAGEROutMsgs | read-only | mandatory | The number of messages sent to GroupWise PAGER. |
| 1.3.6.1.4.1.23.2.43.1.8 | ScalargwPAGERInMsgs | read-only | mandatory | The number of messages received from PAGER. |
| 1.3.6.1.4.1.23.2.43.1.9 | ScalargwPAGEROutStatuses | read-only | mandatory | The number of statuses sent to PAGER. |
| 1.3.6.1.4.1.23.2.43.1.10 | ScalargwPAGERInStatuses | read-only | mandatory | The number of statuses received from PAGER. |
| 1.3.6.1.4.1.23.2.43.1.11 | ScalargwPAGEROutErrors | read-only | mandatory | The number of failed transfers to PAGER. |
| 1.3.6.1.4.1.23.2.43.1.12 | ScalargwPAGERInErrors | read-only | mandatory | The number of failed transfers from PAGER. |
| 1.3.6.1.4.1.23.2.43.2 | NodegwPAGERTrapInfo | |||
| 1.3.6.1.4.1.23.2.43.2.1 | ScalargwPAGERTrapTime | not-accessible | mandatory | The time the trap occurred. Seconds since Jan 1, 1970 (GMT) |